eID middleware |

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Properties

- a
- b
- c
- d
- e
- f
- g
- i
- p
- r
- s
- t
- v
- w

Here is a list of all class members with links to the classes they belong to:

### - p -

- pictureData : be::portugal::eid::PTEID_RawData_Eid
- pinCount() : be::portugal::eid::PTEID_SmartCard